
/* "Arrange the selected files into directories, defined by a specified pattern." */
"Vht-lC-bdI.title" = "Упорядочить выбранные файлы по каталогам, заданным шаблоном.
Шаблон может содержать текст и метаданные.";

/* "Please enter a valid pattern" */
"89m-g1-7uw.placeholderString" = "Пожалуйста, введите правильный шаблон";

/* Example: */
"FIM-K6-qzi.title" = "Пример:";

/* "No Files Selected" */
"Vxc-Xc-dVw.ibShadowedNoSelectionPlaceholder" = "Файлы не выбраны";

/* Relative to: */
"LtN-wL-cgA.title" = "Корень:";

/* Path: */
"cIH-pv-uGB.title" = "Путь:";

/* Options */
"IkU-vy-q1h.title" = "Настройки:";
"yes-jD-FCU.title" = "Формат:";
"85j-Eo-7Kz.title" = "Пропускать недопустимые компоненты";
"cMh-dd-wYo.title" = "Скопировать файлы";
"azI-4l-rE7.title" = "Переместить сопутствующие файлы";
"bub-e4-Jdp.title" = "Сохраняйте теги папок";
"VFC-ST-BX9.title" = "Удалить пустые каталоги";

/* Cancel */
"4tv-QZ-qJu.title" = "Отменить";

/* Create */
"v9U-rb-VqA.title" = "Создать";
